org.apache.hadoop.yarn.webapp

## Interface MimeType

-     @InterfaceAudience.LimitedPrivate(value={"YARN","MapReduce"})
      public interface MimeType

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `HTML`
    `static String` | `HTTP`
    `static String` | `JSON`
    `static String` | `TEXT`
    `static String` | `XML`

- - ### Field Detail

    - #### TEXT

          static final String TEXT

      See Also:
        Constant Field Values

    - #### HTML

          static final String HTML

      See Also:
        Constant Field Values

    - #### XML

          static final String XML

      See Also:
        Constant Field Values

    - #### HTTP

          static final String HTTP

      See Also:
        Constant Field Values

    - #### JSON

          static final String JSON

      See Also:
        Constant Field Values

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.